# Goal


## Goal

- Generate a sample $L$ of points from a Landau PDF
- Generate a sample $M$ of points from a Moyal PDF

. . .

- Implement a bunch of statistical tests

. . .

- Check if they work:
  - the sample $L$ truly comes from a Landau PDF
  - the sample $M$ does not come from a Landau PDF


## Why?

The Landau and Moyal PDFs are really similar. Historically, the latter was
utilized in the approximation of the former.

:::: {.columns}
:::  {.column width=33%}
  ![](images/moyal-photo.jpg){height=130pt}
:::

:::  {.column width=33%}
  ![](images/mondau-photo.jpg){height=130pt}
:::

:::  {.column width=33%}
  ![](images/landau-photo.jpg){height=130pt}
:::
::::


## Two similar distributions

:::: {.columns}
:::  {.column width=50%}
  Landau PDF
  $$
    L(x) = \frac{1}{\pi} \int \limits_{0}^{+ \infty}
           dt \, e^{-t \ln(t) -xt} \sin (\pi t)
  $$
:::

:::  {.column width=50%}
  Moyal PDF
  $$
  M(x) = \frac{1}{\sqrt{2 \pi}} \exp \left[ - \frac{1}{2}
         \left( x + e^{- x} \right) \right]
  $$
:::
::::

\vspace{10pt}

:::: {.columns}
:::  {.column width=50%}
  ![](images/landau-pdf.pdf)
:::

:::  {.column width=50%}
  ![](images/moyal-pdf.pdf)
:::
::::


## Two similar distributions

![](images/both-pdf.pdf)


## Statistical tests

. . .

- Parameters comparison:
  - compatibility between expected and observed PDF parameters

. . .

- Kolmogorov - Smirnov:
  - compatibility between expected and observed CDF

. . .

- Trapani test:
  - compatibility between expected and observed momenta
