# Landau PDF


## A pathological distribution

Because of its fat tail:

\begin{align*}
  E[x] &\longrightarrow + \infty  \\
  V[x] &\longrightarrow + \infty
\end{align*}

. . .

No closed form for parameters $\thus$ numerical estimations


## Landau median

The median of a PDF is defined as:

$$
  m = Q \left( \frac{1}{2} \right)
$$

. . .

- CDF computed by numerical integration
- QDF computed by numerical root-finding (Brent)

$$
  m_L\ex = 1.3557804...
$$


## Landau mode

- Maximum $\quad \Longrightarrow \quad \partial_x L(\mu) = 0$

. . .

- Computed by numerical minimization (Brent)

$$
  \mu_L\ex = − 0.22278...
$$


## Landau FWHM

We need to compute the maximum:

$$
  L_{\text{max}} = L(\mu_L)
$$

$$
  \text{FWHM} = w = x_+ - x_- \with L(x_{\pm}) = \frac{L_{\text{max}}}{2}
$$

. . .

- Computed by numerical root finding (Brent)

$$
  w_L\ex = 4.018645...
$$
